http:
  routers:
    # JELLYFIN ROUTER
    jellyfin:
      rule: "Host(`media.mapletree.email`)"
      service: jellyfin-service
      entryPoints:
        - websecure
      tls:
        certResolver: myresolver
    stash:
      rule: "Host(`stash.mapletree.email`)"
      service: stash-service
      entryPoints:
        - websecure
      tls:
        certResolver: myresolver

  services:
    # JELLYFIN SERVICE (The Destination)
    jellyfin-service:
      loadBalancer:
        servers:
          # The IP address of pve2-lxc2
          - url: "http://172.16.201.202:8096"
        passHostHeader: true
    stash-service:
      loadBalancer:
        servers:
          # The IP address of pve2-lxc2
          - url: "http://172.16.201.202:9999"
        passHostHeader: true